.fav-list-row {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    bottom: 0;
    margin: 0 auto;
    transform: translateY(-62%);
    height: fit-content;
    max-width: 100%;
}
.req-tab .home-heading-wrapper .home-heading {
    font-weight: normal;
}
.fav-list-create-badge button, .fav-list button {
    margin-right: 20px;
}
.fav-list-create-badge button, .fav-list button {
    border-radius: 25px;
    padding: 5px 40px;
    background: #00B5E2;
    color: #FFF;
    border: 0px;
    outline: none;
    margin-top: 80px;
    font-weight:bold;
    padding: 10px 40px;
    font-size: 15px;
    font-family: 'GE SANS';
}
.form-questions{
    text-align:center;
}
.fav-list-row .home-form-container {
    min-height: 230px;
    margin: 0 auto;
}
.req-tab .fav-list-row .home-form-wrapper .home-form-container {
    width: fit-content;
}
.fav-list-create-badge .home-form-wrapper .home-form-container {
    height: 250px !important;
    border-radius: 12%/50% !important;
}
.form-title{
    text-align:center;
}
.fav-list-new{
    width:60px;
    height:60px;
    top:0 !important;
    right:0 !important;
}
.short-form-modal .form-questions div button{
    font-weight:bold;
    font-family:'GE Sans';
    font-size:16px;
}
.short-form-modal .form-data-display {
    text-align: center;
}
.informed-tab .home-heading{
    font-weight:normal;
}
.informed-tab.stay-informed-modal.form-modal .close-btn{
    border: none;
    width: 70px;
    height: 70px;
    top: -5px !important;
    right: 0;
}
.informed-tab .home-heading{
    margin:20px 0;
}
.fav-list {
    display: block;
    margin: 0 auto;
    left: 0;
    right: 0;
    border: 1px solid white;
    border-radius: 13px;
    height: fit-content !important;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 13vh !important;
    min-height: 70vh;
    max-width: 700px;
}
.req-tab.fav-list-create-badge .home-form-wrapper{
    border:none;
}
.req-tab.fav-list-create-badge .button.-lblue-bordered{
    background: #00B5E5;
    color:white;
}
.fav-list .home-form-wrapper .home-form-container {
    width: fit-content !important;
    height: fit-content !important;
    text-align: left !important;
    min-width: 80%;
    max-width: 80%;
    padding: 20px 160px !important;
    padding: 0 !important;
    border: none !important;
    background-image: none !important;
}
.req-tab .fav-home-wrapper {
    margin-top: -60px;
}
.fav-list-close {
    top: 0px!important;
    right: 10px;
}
.fav-list .close-btn.fav-list-close{
    top: 10px!important;
    right: 10px;
}
.fav-list-h3 {
    color: white;
    font-size: 0.9rem;
    margin-bottom: 0.9rem;
    margin-top: 15px;
    font-weight: normal;
}
.overlay .close-btn{
    z-index:999;
}
.req-tab.fav-list .home-form-wrapper{
    border:none;
}
.disclaimer-question{
    align-items: flex-start;
    text-align: left;
    align-items: baseline;
}
.styled-checkbox {
    height: 30px;
}
#disclaimer-chkbox {
    height: auto;
}
.short-form-modal .form-questions div.disclaimer-question span{
    font-size: 16px;
    line-height: initial;
}
div.disclaimer-question .styled-checkbox input[type="checkbox"] + label{
    height: 20px;
    width: 20px;
    margin-top: -24px;
}
@media (min-width: 576px){
    .fav-list .home-form-container {
        padding: 20px 60px;
    }
    
}